Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-23461

mysql_upgrade_wizard.exe differs from mariadb-upgrade-wizard.exe, does not require elevation to run

    XMLWordPrintable

    Details

      Description

      mysql_upgrade_wizard.exe has no requireAdministrator UAC level in the embedded manifest.
      But mariadb-upgrade-wizard.exe does.

        Attachments

          Activity

            People

            Assignee:
            wlad Vladislav Vaintroub
            Reporter:
            wlad Vladislav Vaintroub
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: